.navbar-default {
	background-color: #783734;
	color: #FFF;
}

.navbar-default .navbar-brand {
    color: #FFF;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #FFF;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #783734;
    color: #FFF;
}

.navbar-default .navbar-nav > .active {
    color: #FFF;
	background: #0073be;
 }
 
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
      color: #FFF;
      background: #0073be;
}
 
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #FFF;
    background: none
}
 
.navbar .nav > li > a {
    float: none;
    line-height: 19px;
    text-decoration: none;
    color:  #fff;
}

.navbar .nav > li > a:hover {
    background-color: #6e1411;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a, .navbar-default .navbar-nav .open .dropdown-menu {
    background-color: #783734;
    color:#fff;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    background-color: #6e1411;
}

/* mobile version */
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #0073be;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #CCC;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #fff;
		
    }
}
